
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Pacifico/Apia";
"Pacific/Midway" = "Pacifico/Midway";
"Pacific/Niue" = "Pacifico/Niue";
"Pacific/Pago_Pago" = "Pacifico/Pago Pago";
"Pacific/Samoa" = "Pacifico/Samoa";
"US/Samoa" = "USA/Samoa";
"HST" = "HST";
"Pacific/Fakaofo" = "Pacifico/Fakaofo";
"Pacific/Honolulu" = "Pacifico/Honolulu";
"Pacific/Johnston" = "Pacifico/Johnston";
"Pacific/Rarotonga" = "Pacifico/Rarotonga";
"Pacific/Tahiti" = "Pacifico/Tahiti";
"US/Hawaii" = "USA/Hawaii";
"Pacific/Marquesas" = "Pacifico/Marquesas";
"America/Adak" = "America/Adak";
"America/Atka" = "America/Atka";
"Pacific/Gambier" = "Pacifico/Gambier";
"US/Aleutian" = "USA/Aleutian";
"America/Anchorage" = "America/Anchorage";
"America/Juneau" = "America/Juneau";
"America/Metlakatla" = "America/Metlakatla";
"America/Sitka" = "America/Sitka";
"America/Nome" = "America/Nome";
"America/Yakutat" = "America/Yakutat";
"Pacific/Pitcairn" = "Pacifico/Pitcairn";
"US/Alaska" = "USA/Alaska";
"America/Creston" = "America/Creston";
"America/Dawson" = "America/Dawson";
"America/Dawson_Creek" = "America/Dawson Creek";
"America/Ensenada" = "America/Ensenada";
"America/Hermosillo" = "America/Hermosillo";
"America/Los_Angeles" = "America/Los Angeles";
"America/Phoenix" = "America/Phoenix";
"America/Tijuana" = "America/Tijuana";
"America/Vancouver" = "America/Vancouver";
"America/Whitehorse" = "America/Whitehorse";
"Canada/Pacific" = "Canada/Pacifico";
"Canada/Yukon" = "Canada/Yukon";
"Mexico/BajaNorte" = "Messico/BajaNorte";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "USA/Arizona";
"US/Pacific" = "USA/Pacifico";
"America/Belize" = "America/Belize";
"America/Boise" = "America/Boise";
"America/Cambridge_Bay" = "America/Cambridge Bay";
"America/Chihuahua" = "America/Chihuahua";
"America/Costa_Rica" = "America/Costa Rica";
"America/Denver" = "America/Denver";
"America/Edmonton" = "America/Edmonton";
"America/El_Salvador" = "America/El Salvador";
"America/Guatemala" = "America/Guatemala";
"America/Inuvik" = "America/Inuvik";
"America/Managua" = "America/Managua";
"America/Matamoros" = "America/Matamoros";
"America/Mazatlan" = "America/Mazatlan";
"America/Ojinaga" = "America/Ojinaga";
"America/Regina" = "America/Regina";
"America/Santa_Isabel" = "America/Santa Isabel";
"America/Shiprock" = "America/Shiprock";
"America/Swift_Current" = "America/Swift Current";
"America/Tegucigalpa" = "America/Tegucigalpa";
"America/Yellowknife" = "America/Yellowknife";
"Atlantic/Faroe" = "Atlantico/Faroe";
"Canada/East-Saskatchewan" = "Canada/East-Saskatchewan";
"Canada/Mountain" = "Canada/Montagne";
"Canada/Saskatchewan" = "Canada/Saskatchewan";
"Chile/EasterIsland" = "Cile/Isola di Pasqua";
"Mexico/BajaSur" = "Messico/BajaSur";
"MST7MDT" = "MST7MDT";
"Navajo" = "Navajo";
"Pacific/Easter" = "Pacifico/Pasqua";
"Pacific/Galapagos" = "Pacifico/Galapagos";
"US/Mountain" = "USA/Montagne";
"America/Bogota" = "America/Bogotà";
"America/Cancun" = "America/Cancun";
"America/Cayman" = "America/Cayman";
"America/Chicago" = "America/Chicago";
"America/Coral_Harbour" = "America/Coral Harbour";
"America/Eirunepe" = "America/Eirunepe";
"America/Guayaquil" = "America/Guayaquil";
"America/Indiana/Knox" = "America/Indiana/Knox";
"America/Indiana/Petersburg" = "America/Indiana/Petersburg";
"America/Indiana/Vincennes" = "America/Indiana/Vincennes";
"America/Indiana/Winamac" = "America/Indiana/Winamac";
"America/Jamaica" = "America/Giamaica";
"America/Knox_IN" = "America/Knox IN";
"America/Lima" = "America/Lima";
"America/Menominee" = "America/Menominee";
"America/Merida" = "America/Merida";
"America/Mexico_City" = "America/Città del Messico";
"America/Monterrey" = "America/Monterrey";
"America/North_Dakota/Beulah" = "America/Nord Dakota/Beulah";
"America/North_Dakota/Center" = "America/Nord Dakota/Centro";
"America/Panama" = "America/Panama";
"America/Port-au-Prince" = "America/Port-au-Prince";
"America/Porto_Acre" = "America/Porto Acre";
"America/Rainy_River" = "America/Rainy River";
"America/Rankin_Inlet" = "America/Rankin Inlet";
"America/Resolute" = "America/Resolute";
"America/Rio_Branco" = "America/Rio Branco";
"America/Winnipeg" = "America/Winnipeg";
"Brazil/Acre" = "Brasile/Acre";
"Canada/Central" = "Canada/Centrale";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "Giamaica";
"Mexico/General" = "Messico/Generale";
"US/Central" = "USA/Centrale";
"US/Indiana-Starke" = "USA/Indiana - Starke";
"America/Anguilla" = "America/Anguilla";
"America/Atikokan" = "America/Atikokan";
"America/Antigua" = "America/Antigua";
"America/Aruba" = "America/Aruba";
"America/Asuncion" = "America/Asuncion";
"America/Bahia_Banderas" = "America/Bahía de Banderas";
"America/Barbados" = "America/Barbados";
"America/Boa_Vista" = "America/Boa Vista";
"America/Campo_Grande" = "America/Campo Grande";
"America/Caracas" = "America/Caracas";
"America/Cuiaba" = "America/Cuiaba";
"America/Curacao" = "America/Curaçao";
"America/Detroit" = "America/Detroit";
"America/Dominica" = "America/Dominica";
"America/Fort_Wayne" = "America/Fort Wayne";
"America/Grand_Turk" = "America/Grand Turk";
"America/Grenada" = "America/Grenada";
"America/Guadeloupe" = "America/Guadalupe";
"America/Guyana" = "America/Guyana";
"America/Havana" = "America/L'Avana";
"America/Indiana/Indianapolis" = "America/Indiana/Indianapolis";
"America/Indiana/Marengo" = "America/Indiana/Marengo";
"America/Indiana/Tell_City" = "America/Indiana/Tell City";
"America/Indiana/Vevay" = "America/Indiana/Vevay";
"America/Indianapolis" = "America/Indianapolis";
"America/Iqaluit" = "America/Iqaluit";
"America/Kentucky/Louisville" = "America/Kentucky/Louisville";
"America/Kentucky/Monticello" = "America/Kentucky/Monticello";
"America/La_Paz" = "America/La Paz";
"America/Louisville" = "America/Louisville";
"America/Manaus" = "America/Manaos";
"America/Marigot" = "America/Marigot";
"America/Martinique" = "America/Martinica";
"America/Blanc-Sablon" = "America/Blanc Sablon";
"America/Montreal" = "America/Montreal";
"America/Montserrat" = "America/Montserrat";
"America/Nassau" = "America/Nassau";
"America/New_York" = "America/New York";
"America/Nipigon" = "America/Nipigon";
"America/Pangnirtung" = "America/Pangnirtung";
"America/Port_of_Spain" = "America/Port of Spain";
"America/Porto_Velho" = "America/Porto Velho";
"America/Puerto_Rico" = "America/Puerto Rico";
"America/Santarem" = "America/Santarem";
"America/Santiago" = "America/Santiago";
"America/Santo_Domingo" = "America/Santo Domingo";
"America/St_Barthelemy" = "America/St Barthelemy";
"America/St_Kitts" = "America/St Kitts";
"America/St_Lucia" = "America/St Lucia";
"America/St_Thomas" = "America/St Thomas";
"America/St_Vincent" = "America/San Vicente";
"America/Thunder_Bay" = "America/Thunder Bay";
"America/Toronto" = "America/Toronto";
"America/Tortola" = "America/Tortola";
"America/Virgin" = "America/Vergini";
"Antarctica/Palmer" = "Antartide/Palmer";
"Atlantic/Stanley" = "Atlantico/Stanley";
"Brazil/West" = "Brasile/Ovest";
"Canada/Eastern" = "Canada/Oriente";
"Chile/Continental" = "Cile/Continentale";
"Cuba" = "Cuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "USA/Indiana - Est";
"US/Eastern" = "USA/Est";
"US/Michigan" = "USA/Michigan";
"America/Araguaina" = "America/Araguaina";
"America/Argentina/Buenos_Aires" = "America/Argentina/Buenos Aires";
"America/Argentina/Catamarca" = "America/Argentina/Catamarca";
"America/Argentina/ComodRivadavia" = "America/Argentina/Comodoro Rivadavia";
"America/Argentina/Cordoba" = "America/Argentina/Cordoba";
"America/Argentina/Jujuy" = "America/Argentina/Jujuy";
"America/Argentina/La_Rioja" = "America/Argentina/La Rioja";
"America/Argentina/Mendoza" = "America/Argentina/Mendoza";
"America/Argentina/Rio_Gallegos" = "America/Argentina/Rio Gallegos";
"America/Argentina/Salta" = "America/Argentina/Salta";
"America/Argentina/San_Juan" = "America/Argentina/San Juan";
"America/Argentina/San_Luis" = "America/Argentina/San Luis";
"America/Argentina/Tucuman" = "America/Argentina/Tucuman";
"America/Argentina/Ushuaia" = "America/Argentina/Ushuaia";
"America/Bahia" = "America/Bahia";
"America/Belem" = "America/Belem";
"America/Buenos_Aires" = "America/Buenos Aires";
"America/Catamarca" = "America/Catamarca";
"America/Cayenne" = "America/Cayenne";
"America/Cordoba" = "America/Cordoba";
"America/Fortaleza" = "America/Fortaleza";
"America/Glace_Bay" = "America/Glace Bay";
"America/Goose_Bay" = "America/Goose Bay";
"America/Halifax" = "America/Halifax";
"America/Jujuy" = "America/Jujuy";
"America/Maceio" = "America/Maceio";
"America/Mendoza" = "America/Mendoza";
"America/Moncton" = "America/Moncton";
"America/Montevideo" = "America/Montevideo";
"America/Paramaribo" = "America/Paramaribo";
"America/Recife" = "America/Recife";
"America/Rosario" = "America/Rosario";
"America/Sao_Paulo" = "America/San Paolo";
"America/Thule" = "America/Thule";
"America/Kralendijk" = "America/Kralendijk";
"America/Lower_Princes" = "America/Lower Princes";
"Antarctica/Rothera" = "Antartide/Rothera";
"Atlantic/Bermuda" = "Atlantico/Bermuda";
"Brazil/East" = "Brasile/Est";
"Canada/Atlantic" = "Canada/Atlantico";
"America/St_Johns" = "America/St Johns";
"Canada/Newfoundland" = "Canada/Newfoundland";
"America/Godthab" = "America/Godthab";
"America/Miquelon" = "America/Miquelon";
"America/Noronha" = "America/Noronha";
"Atlantic/South_Georgia" = "Atlantico/Georgia del sud";
"Brazil/DeNoronha" = "Brasile/DeNoronha";
"Atlantic/Cape_Verde" = "Atlantico/Capo Verde";
"Africa/Abidjan" = "Africa/Abidjan";
"Africa/Accra" = "Africa/Accra";
"Africa/Bamako" = "Africa/Bamako";
"Africa/Banjul" = "Africa/Banjul";
"Africa/Bissau" = "Africa/Bissau";
"Africa/Casablanca" = "Africa/Casablanca";
"Africa/Conakry" = "Africa/Conakry";
"Africa/Dakar" = "Africa/Dakar";
"Africa/El_Aaiun" = "Africa/El Aaiun";
"Africa/Freetown" = "Africa/Freetown";
"Africa/Lome" = "Africa/Lomé";
"Africa/Monrovia" = "Africa/Monrovia";
"Africa/Nouakchott" = "Africa/Nouakchott";
"Africa/Ouagadougou" = "Africa/Ouagadougou";
"Africa/Sao_Tome" = "Africa/Sao Tome";
"Africa/Timbuktu" = "Africa/Timbuktu";
"America/Danmarkshavn" = "America/Danmarkshavn";
"America/North_Dakota/New_Salem" = "America/Nord Dakota/New Salem";
"America/Scoresbysund" = "America/Scoresbysund";
"Atlantic/Azores" = "Atlantico/Azzorre";
"Atlantic/Reykjavik" = "Atlantico/Reykjavik";
"Atlantic/St_Helena" = "Atlantico/Sant'Elena";
"Factory" = "Impostazioni di fabbrica";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "Greenwich";
"Iceland" = "Islanda";
"UCT" = "UCT";
"Universal" = "Universale";
"UTC" = "UTC";
"Zulu" = "Zulu";
"Africa/Algiers" = "Africa/Algeri";
"Africa/Bangui" = "Africa/Bangui";
"Africa/Brazzaville" = "Africa/Brazzaville";
"Africa/Douala" = "Africa/Douala";
"Africa/Kinshasa" = "Africa/Kinshasa";
"Africa/Lagos" = "Africa/Lagos";
"Africa/Libreville" = "Africa/Libreville";
"Africa/Luanda" = "Africa/Luanda";
"Africa/Malabo" = "Africa/Malabo";
"Africa/Ndjamena" = "Africa/Ndjamena";
"Africa/Niamey" = "Africa/Niamey";
"Africa/Porto-Novo" = "Africa/Porto-Novo";
"Africa/Tunis" = "Africa/Tunisi";
"Africa/Windhoek" = "Africa/Windhoek";
"Atlantic/Canary" = "Atlantico/Canarie";
"Atlantic/Faeroe" = "Atlantico/Faeroe";
"Atlantic/Madeira" = "Atlantico/Madeira";
"Eire" = "Irlanda";
"Europe/Belfast" = "Europa/Belfast";
"Europe/Dublin" = "Europa/Dublino";
"Europe/Lisbon" = "Europa/Lisbona";
"Europe/London" = "Europa/Londra";
"Europe/Guernsey" = "Europa/Guernsey";
"Europe/Isle_of_Man" = "Europa/Isola di Man";
"Europe/Jersey" = "Europa/Jersey";
"GB" = "GB";
"GB-Eire" = "Gran Bretagna - Irlanda";
"Portugal" = "Portogallo";
"WET" = "WET";
"Africa/Blantyre" = "Africa/Blantyre";
"Africa/Bujumbura" = "Africa/Bujumbura";
"Africa/Ceuta" = "Africa/Ceuta";
"Africa/Gaborone" = "Africa/Gaborone";
"Africa/Harare" = "Africa/Harare";
"Africa/Johannesburg" = "Africa/Johannesburg";
"Africa/Juba" = "Africa/Juba";
"Africa/Kigali" = "Africa/Kigali";
"Africa/Lubumbashi" = "Africa/Lubumbashi";
"Africa/Lusaka" = "Africa/Lusaka";
"Africa/Maputo" = "Africa/Maputo";
"Africa/Maseru" = "Africa/Maseru";
"Africa/Mbabane" = "Africa/Mbabane";
"Africa/Tripoli" = "Africa/Tripoli";
"Arctic/Longyearbyen" = "Artico/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlantico/Jan Mayen";
"CET" = "CET";
"Europe/Amsterdam" = "Europa/Amsterdam";
"Europe/Andorra" = "Europa/Andorra";
"Europe/Belgrade" = "Europa/Belgrado";
"Europe/Berlin" = "Europa/Berlino";
"Europe/Bratislava" = "Europa/Bratislava";
"Europe/Brussels" = "Europa/Bruxelles";
"Europe/Budapest" = "Europa/Budapest";
"Europe/Copenhagen" = "Europa/Copenhagen";
"Europe/Gibraltar" = "Europa/Gibilterra";
"Europe/Ljubljana" = "Europa/Lubiana";
"Europe/Luxembourg" = "Europa/Lussemburgo";
"Europe/Madrid" = "Europa/Madrid";
"Europe/Malta" = "Europa/Malta";
"Europe/Monaco" = "Europa/Monaco";
"Europe/Oslo" = "Europa/Oslo";
"Europe/Paris" = "Europa/Parigi";
"Europe/Podgorica" = "Europa/Podgorica";
"Europe/Prague" = "Europa/Praga";
"Europe/Rome" = "Europa/Roma";
"Europe/San_Marino" = "Europa/San Marino";
"Europe/Sarajevo" = "Europa/Sarajevo";
"Europe/Skopje" = "Europa/Skopje";
"Europe/Stockholm" = "Europa/Stoccolma";
"Europe/Tirane" = "Europa/Tirana";
"Europe/Vaduz" = "Europa/Vaduz";
"Europe/Vatican" = "Europa/Vaticano";
"Europe/Vienna" = "Europa/Vienna";
"Europe/Volgograd" = "Europa/Volgograd";
"Europe/Warsaw" = "Europa/Varsavia";
"Europe/Zagreb" = "Europa/Zagabria";
"Europe/Zurich" = "Europa/Zurigo";
"Libya" = "Libia";
"MET" = "MET";
"Poland" = "Polonia";
"Africa/Addis_Ababa" = "Africa/Addis Abeba";
"Africa/Asmara" = "Africa/Asmara";
"Africa/Asmera" = "Africa/Asmara";
"Africa/Cairo" = "Africa/Il Cairo";
"Africa/Dar_es_Salaam" = "Africa/Dar Es Salaam";
"Africa/Djibouti" = "Africa/Gibuti";
"Africa/Kampala" = "Africa/Kampala";
"Africa/Khartoum" = "Africa/Khartoum";
"Africa/Mogadishu" = "Africa/Mogadiscio";
"Africa/Nairobi" = "Africa/Nairobi";
"Antarctica/Syowa" = "Antartide/Syowa";
"Asia/Aden" = "Asia/Aden";
"Asia/Amman" = "Asia/Amman";
"Asia/Bahrain" = "Asia/Bahrain";
"Asia/Beirut" = "Asia/Beirut";
"Asia/Damascus" = "Asia/Damasco";
"Asia/Gaza" = "Asia/Gaza";
"Asia/Hebron" = "Asia/Hebron";
"Asia/Istanbul" = "Asia/Istanbul";
"Asia/Jerusalem" = "Asia/Gerusalemme";
"Asia/Kuwait" = "Asia/Kuwait";
"Asia/Nicosia" = "Asia/Nicosia";
"Asia/Qatar" = "Asia/Qatar";
"Asia/Riyadh" = "Asia/Riyadh";
"Asia/Tel_Aviv" = "Asia/Tel Aviv";
"EET" = "EET";
"Egypt" = "Egitto";
"Europe/Athens" = "Europa/Atene";
"Europe/Bucharest" = "Europa/Bucarest";
"Europe/Chisinau" = "Europa/Chisinau";
"Europe/Helsinki" = "Europa/Helsinki";
"Europe/Istanbul" = "Europa/Istanbul";
"Europe/Kaliningrad" = "Europa/Kaliningrad";
"Europe/Kiev" = "Europa/Kiev";
"Europe/Mariehamn" = "Europa/Mariehamn";
"Europe/Minsk" = "Europa/Minsk";
"Europe/Nicosia" = "Europa/Nicosia";
"Europe/Riga" = "Europa/Riga";
"Europe/Simferopol" = "Europa/Simferopol";
"Europe/Sofia" = "Europa/Sofia";
"Europe/Tallinn" = "Europa/Tallinn";
"Europe/Tiraspol" = "Europa/Tiraspol";
"Europe/Uzhgorod" = "Europa/Uzhgorod";
"Europe/Vilnius" = "Europa/Vilnius";
"Europe/Zaporozhye" = "Europa/Zaporozhye";
"Indian/Antananarivo" = "Indiano/Antananarivo";
"Indian/Comoro" = "Oceano Indiano/Comoro";
"Indian/Mayotte" = "Oceano Indiano/Mayotte";
"Israel" = "Israele";
"Turkey" = "Turchia";
"Asia/Riyadh87" = "Asia/Riyadh87";
"Asia/Riyadh88" = "Asia/Riyadh88";
"Asia/Riyadh89" = "Asia/Riyadh89";
"Mideast/Riyadh87" = "Medio Oriente/Riyadh87";
"Mideast/Riyadh88" = "Medio Oriente/Riyadh88";
"Mideast/Riyadh89" = "Medio Oriente/Riyadh89";
"Asia/Baghdad" = "Asia/Bagdad";
"Asia/Dubai" = "Asia/Dubai";
"Asia/Muscat" = "Asia/Muscat";
"Asia/Tbilisi" = "Asia/Tbilisi";
"Europe/Moscow" = "Europa/Mosca";
"Indian/Mahe" = "Oceano Indiano/Mahe";
"Indian/Mauritius" = "Oceano Indiano/Mauritius";
"Indian/Reunion" = "Oceano Indiano/Reunion";
"W-SU" = "W-SU";
"Asia/Kabul" = "Asia/Kabul";
"Asia/Tehran" = "Asia/Teheran";
"Iran" = "Iran";
"Asia/Aqtau" = "Asia/Aqtau";
"Asia/Aqtobe" = "Asia/Aqtobe";
"Asia/Ashgabat" = "Asia/Ashgabat";
"Asia/Ashkhabad" = "Asia/Ashkhabad";
"Asia/Baku" = "Asia/Baku";
"Asia/Dushanbe" = "Asia/Dushanbe";
"Asia/Karachi" = "Asia/Karachi";
"Asia/Oral" = "Asia/Oral";
"Asia/Samarkand" = "Asia/Samarkanda";
"Asia/Tashkent" = "Asia/Tashkent";
"Asia/Yerevan" = "Asia/Yerevan";
"Europe/Samara" = "Europa/Samara";
"Indian/Kerguelen" = "Oceano Indiano/Kerguelen";
"Indian/Maldives" = "Oceano Indiano/Maldive";
"Asia/Calcutta" = "Asia/Calcutta";
"Asia/Kolkata" = "Asia/Kolkata";
"Asia/Katmandu" = "Asia/Katmandu";
"Asia/Kathmandu" = "Asia/Kathmandu";
"Antarctica/Mawson" = "Antartide/Mawson";
"Antarctica/Vostok" = "Antartide/Vostok";
"Asia/Almaty" = "Asia/Almaty";
"Asia/Bishkek" = "Asia/Bishkek";
"Asia/Colombo" = "Asia/Colombo";
"Asia/Dacca" = "Asia/Dacca";
"Asia/Dhaka" = "Asia/Dhaka";
"Asia/Qyzylorda" = "Asia/Qyzylorda";
"Asia/Thimbu" = "Asia/Thimbu";
"Asia/Thimphu" = "Asia/Thimphu";
"Asia/Yekaterinburg" = "Asia/Yekaterinburg ";
"Indian/Chagos" = "Oceano Indiano/Chagos";
"Asia/Rangoon" = "Asia/Rangoon";
"Indian/Cocos" = "Oceano Indiano/Cocos";
"Antarctica/Davis" = "Antartide/Davis";
"Asia/Bangkok" = "Asia/Bangkok";
"Asia/Jakarta" = "Asia/Giakarta";
"Asia/Novokuznetsk" = "Asia/Novokuznetsk";
"Asia/Novosibirsk" = "Asia/Novosibirsk";
"Asia/Omsk" = "Asia/Omsk";
"Asia/Phnom_Penh" = "Asia/Phnom Penh";
"Asia/Pontianak" = "Asia/Pontianak";
"Asia/Saigon" = "Asia/Saigon";
"Asia/Ho_Chi_Minh" = "Asia/Ho Chi Minh";
"Asia/Vientiane" = "Asia/Vientiane";
"Indian/Christmas" = "Oceano Indiano/Isola di Natale";
"Antarctica/Casey" = "Antartide/Casey";
"Asia/Brunei" = "Asia/Brunei";
"Asia/Chongqing" = "Asia/Chongqing";
"Asia/Chungking" = "Asia/Chungking";
"Asia/Harbin" = "Asia/Harbin";
"Asia/Hong_Kong" = "Asia/Hong Kong";
"Asia/Hovd" = "Asia/Hovd";
"Asia/Kashgar" = "Asia/Kashgar";
"Asia/Krasnoyarsk" = "Asia/Krasnoyarsk";
"Asia/Kuala_Lumpur" = "Asia/Kuala Lumpur";
"Asia/Kuching" = "Asia/Kuching";
"Asia/Macao" = "Asia/Macao";
"Asia/Macau" = "Asia/Macau";
"Asia/Makassar" = "Asia/Makassar";
"Asia/Manila" = "Asia/Manila";
"Asia/Shanghai" = "Asia/Shanghai";
"Asia/Singapore" = "Asia/Singapore";
"Asia/Taipei" = "Asia/Taipei";
"Asia/Ujung_Pandang" = "Asia/Ujung Pandang";
"Asia/Urumqi" = "Asia/Urumqi";
"Australia/Perth" = "Australia/Perth";
"Australia/West" = "Australia/Ovest";
"Hongkong" = "Hongkong";
"PRC" = "PRC";
"ROC" = "ROC";
"Singapore" = "Singapore";
"Asia/Dili" = "Asia/Dili";
"Asia/Irkutsk" = "Asia/Irkutsk";
"Asia/Jayapura" = "Asia/Jayapura";
"Asia/Pyongyang" = "Asia/Pyongyang";
"Asia/Seoul" = "Asia/Seul";
"Asia/Tokyo" = "Asia/Tokyo";
"Asia/Ulaanbaatar" = "Asia/Ulaanbaator";
"Asia/Ulan_Bator" = "Asia/Ulan Bator";
"Japan" = "Giappone";
"Pacific/Palau" = "Pacifico/Palau";
"ROK" = "ROK";
"Australia/Adelaide" = "Australia/Adelaide";
"Australia/Broken_Hill" = "Australia/Broken Hill";
"Australia/Darwin" = "Australia/Darwin";
"Australia/North" = "Australia/Nord";
"Australia/South" = "Australia/Sud";
"Australia/Yancowinna" = "Australia/Yancowinna";
"Antarctica/Macquarie" = "Antarctica/Macquarie";
"Antarctica/DumontDUrville" = "Antarctica/Dumont d'Urville";
"Asia/Choibalsan" = "Asia/Choibalsan";
"Asia/Yakutsk" = "Asia/Yakutsk";
"Australia/ACT" = "Australia/ACT";
"Australia/Brisbane" = "Australia/Brisbane";
"Australia/Canberra" = "Australia/Canberra";
"Australia/Currie" = "Australia/Currie";
"Australia/Eucla" = "Australia/Eucla";
"Australia/Hobart" = "Australia/Hobart";
"Australia/Lindeman" = "Australia/Lindeman";
"Australia/Melbourne" = "Australia/Melbourne";
"Australia/NSW" = "Australia/NSW";
"Australia/Queensland" = "Australia/Queensland";
"Australia/Sydney" = "Australia/Sydney";
"Australia/Tasmania" = "Australia/Tasmania";
"Australia/Victoria" = "Australia/Victoria";
"Pacific/Guam" = "Pacifico/Guam";
"Pacific/Port_Moresby" = "Pacifico/Port Moresby";
"Pacific/Saipan" = "Pacifico/Saipan";
"Pacific/Truk" = "Pacifico/Truk";
"Pacific/Yap" = "Pacifico/Yap";
"Pacific/Pohnpei" = "Pacific/Pohnpei";
"Pacific/Chuuk" = "Pacific/Chuuk";
"Australia/LHI" = "Australia/LHI";
"Australia/Lord_Howe" = "Australia/Lord Howe";
"Asia/Sakhalin" = "Asia/Sakhalin";
"Asia/Vladivostok" = "Asia/Vladivostok";
"Pacific/Efate" = "Pacifico/Efate";
"Pacific/Guadalcanal" = "Pacifico/Guadalcanal";
"Pacific/Kosrae" = "Pacifico/Kosrae";
"Pacific/Noumea" = "Pacifico/Noumea";
"Pacific/Ponape" = "Pacifico/Ponape";
"Pacific/Norfolk" = "Pacifico/Norfolk";
"Antarctica/McMurdo" = "Antartide/McMurdo";
"Antarctica/South_Pole" = "Antartide/Polo Sud";
"Asia/Magadan" = "Asia/Magadan";
"Kwajalein" = "Kwajalein";
"NZ" = "NZ";
"Pacific/Auckland" = "Pacifico/Auckland";
"Pacific/Fiji" = "Pacifico/Fiji";
"Pacific/Funafuti" = "Pacifico/Funafuti";
"Pacific/Kwajalein" = "Pacifico/Kwajalein";
"Pacific/Majuro" = "Pacifico/Majuro";
"Pacific/Nauru" = "Pacifico/Nauru";
"Pacific/Tarawa" = "Pacifico/Tarawa";
"Pacific/Wake" = "Pacifico/Wake";
"Pacific/Wallis" = "Pacifico/Wallis";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "Pacifico/Chatham";
"Asia/Anadyr" = "Asia/Anadyr";
"Asia/Kamchatka" = "Asia/Kamchatka";
"Pacific/Enderbury" = "Pacifico/Enderbury";
"Pacific/Tongatapu" = "Pacifico/Tongatapu";
"Pacific/Kiritimati" = "Pacifico/Kiritimati";

/* End of AirPortTimeZones.strings file */
